 /* Begin classes for common SPIN elements */
*, :before, ::after { box-sizing: border-box; }
*, :before, ::after { box-sizing: inherit; }
*, :before, ::after { box-sizing: border-box; }

#wd_printable_content {
	margin: 40px 0;
}

/* Header styles */
.page_header,
.category_header {}
.detail_header,
.detail_subheader,
.category_name {}
.category_intro {}
/* END Header styles */

/* headerLeft */
.wd_featureboxes_headerLeft {
	position: absolute;
	z-index: 2;
	padding-top: 3%;
	padding-left: 3%;
}
.wd_featureboxes_headerLeft .wd_featurebox_title {
	display: none;
}
.wd_featureboxes_headerLeft p {
	text-align: left;
	color: white;
	line-height: 1.3;
	font-size: 2vw;
	font-weight: 600;
}
.wd_featureboxes_headerLeft a {
	font-size: 1.6vw;
	text-align: left;
	color: white;
	position: relative;
    top: -6px;
	font-weight: 300;
}
.wd_featureboxes_headerLeft a:hover {
	color: #97A926;
}

/* END headerLeft */

.item, .wd_item {
	margin: 10px 0 20px;
	padding: 15px;
	border-bottom: 1px solid #f3f2f2;
}
.item:last-child, 
.wd_item:last-child {
	border-bottom: none;
}
.item_name,
.wd_title,
.wd_item .wd_title,
.wd_newsfeed_releases-teaser .wd_title,
.wd_documents_item_list > .wd_documents_item > .wd_title {
	font-family: MrsEaves,Arial,Helvetica,Lucida Grande,Sans-serif;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.2em;
	margin: 10px 0 20px;
}
.item_date, .wd_date,
.wd_item .wd_date,
.wd_event_sidebar .wd_event_date,
.wd_newsfeed_releases-teaser .wd_date {
	font-family: Lato-Bold,Arial,Helvetica,Lucida Grande,Sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 400;
	color: inherit;
	text-transform: none;
	margin: 0 0 10px;
}
.item_summary, .wd_item .wd_summary {}
.wd_item .wd_subtitle {}

ul.wd_item_list {
	width: 100%;
	max-width: 100%;
}
div.wd_toolbar ul.wd_tools {
	max-width: 100%;
}

table.wd_imagetable {}
td.imagecaption {}

.wd_attachment_title a {
	font-weight: 400;
	border-bottom: 2px solid #97A926;
}
.wd_attachment_icon {
	margin: 0 10px 0 0;
}
.wd_attachment_description,
.wd_attachment_size {
	display: none;
}

div.wd_subscribe_link {
    width: 25%;
    float: right;
    font-family: Lato-Bold,Arial,Helvetica,Lucida Grande,Sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 2.4px;
    text-transform: uppercase;
    margin: 20px 0;
    padding-bottom: 6px;
}
div.wd_subscribe_link a {
    border-bottom: 2px solid #97A926;
    padding: 0 0 6px 0;
}
span.wd_subscribe_icon {
    display: none;
}
span.wd_subscribe_icon img {
	display: none;
}

.wd_read-more {
	margin: 0 0 10px;
}

/* Clear Fix */
ul.wd_layout-simple:before,
ul.wd_layout-simple:after {
	content: " ";
	display: block;
}
ul.wd_layout-simple:after {
	clear: both;
}

/* Standard */
div.wd_standard {}
.wd_pageid_116 .col-md-12 > p {
	max-width: 75%;
	margin: 0 auto 20px!important; /* override client styles */
}

/* iframed pages for fancy box */
.wd_pageid_64 table thead,
.wd_pageid_129 table thead{
	background: #F3F2F2;
}
.wd_pageid_64 table th,
.wd_pageid_129 table th {
	font-family: Lato,Arial,Helvetica,Lucida Grande,Sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #17455C;
	text-transform: uppercase;
	padding: 15px;
}
.wd_pageid_64 table td,
.wd_pageid_129 table td {
	border-bottom: 1px solid #f3f2f2;
	padding: 15px;
}

/* accordian style for FAQ's */
.wd_pageid_63 div.item_name:before {
	content: "";
	display: inline-block;
	vertical-align: top;
	background-image: url(../images/toggle-open.png);
	background-repeat: no-repeat;
	width: 26px;
	height: 26px;
	margin: 5px 10px 0 0;
}
.wd_pageid_63 div.item_name.active:before {
	background-image: url(../images/toggle-close.png);
}
.wd_pageid_63 div.item p {
	max-width: 100%;
	width: 100%;
}

/* END Standard */

/* Stories */
div.wd_stories {}
/* END Stories */

/* Articles */
div.wd_articles {}
/* END Articles */

/* Events */
div.wd_events {}

.wd_events_inputs {
	display: none;
}
.wd_events_list {
	clear: both;
}
.wd_events_month_header,
.wd_events_past_summary div.wd_header {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.42857;
	background: #f3f2f2;
	border: 1px solid #f3f2f2;
	border-radius: 0;
	text-transform: uppercase;
	padding: 15px;
}
.wd_events_month_events {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
div.wd_events .item {
	display: inline-block;
	width: 48%;
	vertical-align: top;
	border: 1px solid #aeaca9;
	margin: 20px 20px 20px 0;
	padding: 15px;
	min-height: 150px;
}
div.wd_events .item_date {
	margin: 0;
}
div.wd_events .wd_event_sidebar_item span {
	display: none;
}
div.wd_events .wd_event_webcast a { 
	border-bottom: 2px solid #97A926;
}
div.wd_events .wd_event_webcast:before {
	content: "";
	display: inline-block;
	background: url(../images/webcast.png) no-repeat center center;
	width: 33px;
	height: 33px;
	vertical-align: middle;
	margin: 0 10px 0 0;
}
div.wd_events p {
	width: 100%;
	max-width: 100%;
}
.wd_event_sidebar_group {
	margin: 0;
}
.wd_event_sidebar .wd_event_date,
.wd_event_sidebar .wd_event_time,
.wd_event_sidebar .wd_event_subscribe,
.wd_event_sidebar .wd_event_reminder,
.wd_event_sidebar .wd_event_webcast {
	background-position: left;
}
.wd_event_sidebar_item.wd_event_subscribe a,
.wd_event_sidebar_item.wd_event_reminder a {
	border-bottom: 2px solid #97A926;
}

.wd_events_past_summary div.wd_event_info {
	padding: 20px 0 0 0;
}

#wd_printable_content div.wd_events .wd_events_tabs {
	max-width: 100%;
	float: none;
	margin: 20px 0 10px 0;
}
li.wd_events_tab {
	padding: 15px 13px;
	outline: 0;
}
li.wd_events_tab.active {
	background: #f3f2f2;
	color: rgba(51, 51, 51,1 );
}
li.wd_events_tab:first-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
}
li.wd_events_tab:last-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;

}
#wd_printable_content button.wd_events_more {
	display: inline-block;
	max-width: 300px;
	width: 100%;
}
#wd_printable_content button.wd_events_more .inner_text {
	position: relative;
	display: inline-block;
	z-index: 1;
}
/* END Events */

/* Gallery */
div.wd_gallery {}
/* END Gallery */

/* Newsfeed Releases */

div.wd_newsfeed_releases {}

div.wd_newsfeed_releases div.wd_thumbnail,
div.wd_newsfeed_releases div.wd_subtitle,
div.wd_newsfeed_releases ul.wd_asset_type_link_list {
	display: none;
}
div.wd_newsfeed_releases div.wd_item_wrapper {
	margin-left: 0;
}
.wd_pageid_20295.wd_item_page div.component.screen-title,
.wd_pageid_20295.wd_item_page div.component.alert {
	display: none;
}
#wd_printable_content .wd_newsfeed_releases-detail,
#wd_printable_content .wd_newsfeed_releases-detail {
	max-width: 60%;
	margin: 0 auto;
}
#wd_printable_content .wd_newsfeed_releases-detail p {
	width: 100%;
	max-width: 100%;
}
.wd_newsfeed_releases-detail .wd_title {
	font-size: 32px;
	margin-top: 20px;
	margin-bottom: 30px;
}
.wd_newsfeed_releases-detail .wd_title a {
	cursor: auto;
}

.wd_newsfeed_releases-detail .wd_pdf_link,
.wd_newsfeed_releases-detail .wd_print_link {
	display: inline;
	padding: 0 10px;
}
.wd_newsfeed_releases-detail .wd_pdf_link span,
.wd_newsfeed_releases-detail .wd_print_link span {
	border-bottom: 2px solid #97A926;
}
.wd_newsfeed_releases-detail .wd_pdf_link img,
.wd_newsfeed_releases-detail .wd_print_link img {
	margin-right: 10px;
}
/* END Newsfeed Releases */

/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul,
.wd_newsfeed_releases-detail .wd_news_body ul ul {
	margin: 1em 0 1em 0;
	padding-left: 40px;
	width: 100%;
	max-width: 100%;
}
.wd_newsfeed_releases-detail .wd_news_body li,
.wd_newsfeed_releases-detail .wd_news_body li li {
	list-style-type: disc;
	list-style: disc;
}
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li,
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li li {
	list-style-type: none;
	list-style: none;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
/* END Newsfeed Releases */

/* IR Specific */
div.wd_chart-range {
	background: #97A925;
	border-bottom: 1px solid #97A925;
}
div.wd_chart-range-active {
	background: #FFF;
	color: #778903;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: #FFF;
}
div.wd_ir_secfilings .wd_linkmenu-header {
	border: 1px solid #cccccc;
	width: auto;
	min-width: 300px;
}

div.wd_ir_secfilings .wd_linkmenu-header .wd_linkmenu-icon {
	float: right;
}
div.wd_ir_secfilings .wd_linkmenu-header .wd_linkmenu-label {
	font-family: Lato;
	font-size: 1rem;
	color: #858383;
	text-transform: uppercase;
	letter-spacing: 2.4px;
}
div.wd_ir_secfilings span.wd_linkmenu-label {
	width: auto!important; /*override inline styles*/
}
div.wd_ir_secfilings .wd_filer_label {
	display: none;
}
div.wd_ir_secfilings .wd_selector {
	position: relative;
	float: left;
	padding: 25px 0 0 0;
}
div.wd_ir_secfilings span.wd_label {
	position: absolute;
	top: 0;
	left: 0;
}
table.wd_sec_filings thead {
	background: #F3F2F2;
}
div.wd_ir_secfilings table.wd_sec_filings th {
	font-family: Lato,Arial,Helvetica,Lucida Grande,Sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #17455C;
	text-transform: uppercase;
	padding: 15px;
	border-top: none;
	border-bottom: none;
}
table.wd_sec_filings td {
	border-bottom: 1px solid #f3f2f2;
	padding: 15px;
}
table.wd_sec_filings tfoot a {
	color: #858383;
}

/* xls icon is slightly larger then the others, this helps alignment */
.wd_document.wd_document_xls img {
	position: relative;
	top: 2px;
}

div.wd_ir_quote {
	width: 75%;
	margin: 0 auto;
	padding: 20px 0;
}
div.wd_ir_quote .wd_ticker_label {
	display: none;
}
div.wd_quote-threecol div.wd_main-wrapper {
	margin: 40px 0;
}
div.wd_ir_quote div.wd_quote-threecol div.wd_values-wrapper {
	margin-bottom: 20px;
}
div.wd_ir_quote div.wd_quote div.wd_label {
	font-size: 16px;
	font-weight: normal;
	text-transform: none;
}

div.wd_historical div.wd_historical_calendar,
div.wd_historical div.wd_historical_results {
	min-width: auto;
	max-width: 100%;
}
#wd_printable_content div.wd_historical div.wd_historical_calendar select {
	width: auto;
}
#wd_printable_content div.wd_historical div.wd_historical_calendar input[type="text"] {
	max-width: 100%;
}
/* END IR Specific */

/* Formbuilder */
select::-ms-expand {
	border: none;
}
.wd_label,
label {
	font-family: Lato,Arial,Helvetica,Lucida Grande,Sans-serif;
	text-transform: uppercase;
	letter-spacing: 2.4px;
	line-height: 1.5;
	font-size: 14px;
	font-weight: 400;
	color: #858383;
	margin: 0 5px;
}
.wd_linkmenu-header {
	border: 2px solid #97A926;
}
span.wd_linkmenu-label,
span.wd_linkmenu-icon {
	color: #17455C;
}
.wd_linkmenu-list a.wd_linkmenu-listitem:link, 
.wd_linkmenu-list a.wd_linkmenu-listitem:visited, 
.wd_linkmenu-list a.wd_linkmenu-listitem:hover,
option {
	font-family: Lato;
	color: #17455C;
}
.wd_selectors {
	margin: 20px 0;
}
#wd_printable_content input,
#wd_printable_content button,
#wd_printable_content select {
	font-family: Lato;
	font-size: 1rem;
	line-height: 34px;
	text-transform: uppercase;
	letter-spacing: 2.4px;
	height: 50px;
	color: #858383;
	border-radius: 0;
	border: 1px solid #aeaca9;
	padding: 6px 20px;
}
#wd_printable_content input {
	margin: 0 20px 0 0;
}
#wd_printable_content input:focus {
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px
	rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

#wd_printable_content button {
	position: relative;
	width: 150px;
	background-color: #97A926;
	color: #133649;
	letter-spacing: 2.4px;
}
#wd_printable_content button:hover {
	color: #FFF;
}
.wd_page_prev span:before,
.wd_page_next span:before,
.wd_page_prev a:before,
.wd_page_next a:before,
#wd_printable_content button:before,
#wd_printable_content button:hover:before,
#wd_printable_content button:active:before,
#wd_printable_content button:focus:before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	display: block;
	background-color: #97A926;
	-moz-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-moz-transform-origin: center bottom;
	-o-transform-origin: center bottom;
	-ms-transform-origin: center bottom;
	-webkit-transform-origin: center bottom;
	transform-origin: center bottom;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
}
#wd_printable_content button.fullscreen-button {
	width: auto;
	height: 75px;
	background: #97A926;
}
#wd_printable_content button.fullscreen-button:hover:before {
	display: none;
}
.wd_page_prev span:hover:before,
.wd_page_next span:hover:before,
.wd_page_prev a:hover:before,
.wd_page_next a:hover:before,
#wd_printable_content button:hover:before {
	background-color: #778903;
	-moz-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}

.wd_page_prev span:before,
.wd_page_next span:before,
.wd_page_prev a:before,
.wd_page_next a:before {
	z-index: -1
}
.wd_page_prev a,
.wd_page_next a,
.wd_page_prev span,
.wd_page_next span {
    display: block;
    /* width: 150px; */
    padding: 6px 20px;
    background-color: transparent;
    color: #133649;
    border: 2px solid #97A926;
    height: 50px;
    width: 115px;
    text-align: center;
    line-height: 34px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
}

.wd_page_prev span,
.wd_page_next span,
#wd_printable_content button span {
	position: relative;
	z-index: 1;
}
#wd_printable_content button.wd_transparent-btn {
	background-color: transparent;
	color: #133649;
	border: 2px solid #97A926;
}

#wd_printable_content select {
	-webkit-appearance: none;
	-moz-appearance: none;
	width: 100%;
	padding: 0 1rem;
	font-size: 1rem;
	height: 50px;
	color: #858383;
	border: 0;
	background: transparent;
}
.wd_select-wrapper {
	position: relative;
	display: inline-block;
	width: 33.33333%;
	border: 1px solid #aeaca9;
	margin: 0 20px 0 0;
}
.wd_select-wrapper:after {
	content: " ";
	position: absolute;
	width: 19px;
	height: 10px;
	right: 15px;
	top: 20px;
	background: url(../images/cp-icons.png) no-repeat -331px -306px;
	pointer-events: none;
}

select::-ms-expand {
	margin-left: 50px;
	background-color: #fff;
}
#wd_printable_content button.ui-datepicker-trigger {
	border: 0;
}
#wd_printable_content .wd_form_field_label {
	line-height: 2.4em;
	margin-bottom: 0;
}
#wd_printable_content input[type=text] {
	max-width: 42%;
}
#wd_printable_content input[type=submit] {
	max-width: 30%;
	background-color: #97A926;
	color: #FFF;
/*	-moz-transform: scaleY(0);
	-webkit-transform: scaleY(0);*/
/*	transform: scaleY(0);*/
/*	-moz-transform-origin: center bottom;
	-webkit-transform-origin: center bottom;*/
/*	transform-origin: center bottom;*/
/*	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;*/
	transition: all .35s ease;
}
#wd_printable_content input[type=checkbox],
#wd_printable_content input[type=radio] {
	height: auto;
}
.wd_form_field {
	clear: both;
	
}
form[name="subscribecaptcha"] .wd_form_field.wd_form_field_pos_right{
	position: relative;
	right: 5em;
}
.wd_page_limit {
	margin: 5px 0;
	padding: 0;
}
.wd_linkmenu-header {
	color: #858383;
	padding: 12px 20px;
}
ul.wd_page_links {
	max-width: 100%;
	text-align: right;
}
.wd_page_link {
	border: none;
}
.wd_page_link:first-child {
	border-left: 0;
	text-align: right;
	margin: 0 5px 0 0;
}
.wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
	border-radius: 0;
}
.wd_page_link:last-child {
	text-align: left;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon {
	border-color: transparent;
	background-color: transparent;
	color: #000;
}
.wd_form_field .wd_form_field_input,
.wd_form_field {
	overflow: visible;
}
/* END Formbuilder */

/* Search/Page Filters */
.wd_item_search_form_container {
    width: 70%;
    float: left;
}
.wd_item_search_form_container .wd_search_form_basic {
	width: 100%;
}
.wd_search_basic_fields {
	width: 100%;
	background-color: transparent;
	border: none;
}
.wd_search_advanced_link {
	display: none;
	margin: 10px;
}

/* END Search/Page Filters */

/* Search Results */
/* END Search Results */

/* Toolbar */

/* END Toolbar */

/* Featureboxes */
div.wd_featurebox {}
div.wd_featurebox_container {}
div.wd_featurebox_title {
	font-family: MrsEaves,Arial,Helvetica,Lucida Grande,Sans-serif;
	font-size: 32px;
	line-height: 1em;
	font-weight: 500;
	color: #17455C;
	text-align: center;
	margin: 20px 0 10px 0;
}

p.more {}
p.more a {}

div.wd_featureboxes_stock_quote {
	font-size: 20px;
	display: none;
}
div.wd_featureboxes_stock_quote div.wd_featurebox {}
div.wd_featureboxes_stock_quote div.wd_featurebox_container {}
div.wd_featureboxes_stock_quote div.wd_featurebox_title {
	display: none;
}
div.wd_featureboxes_stock_quote div.wd_chart-quote-footer {
	display: none;
}
div.wd_featureboxes_stock_quote div.wd_ticker_label,
div.wd_featureboxes_stock_quote div.wd_quote-container {
	display: inline-block;
	text-align: left;
	margin: 0 10px;
}
div.wd_featureboxes_stock_quote div.wd_ticker_label span.wd_exchange {
	color: #17455C;
	font-weight: bold;
}
div.wd_featureboxes_stock_quote div.wd_quote-price {
	font-weight: normal;
}
div.wd_featureboxes_stock_quote div.wd_ticker_label span.wd_exchange::after {
    content: "";
}
div.wd_featureboxes_stock_quote div.wd_ticker_label span.wd_symbol {
	display: none;
}
div.wd_featureboxes_stock_quote

div.wd_featureboxes_news_boxes {
	text-align: center;
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	transition: all .15s ease;
}
div.wd_featureboxes_news_boxes div.wd_featurebox {}
div.wd_featureboxes_news_boxes div.wd_featurebox p {
	padding: 0 5%;
}
div.wd_featureboxes_news_boxes div.wd_featurebox_container {
	background: #FFF;
	padding: 0 0 40px 0;
}
div.wd_featureboxes_news_boxes div.wd_featurebox_title {}
div.wd_featureboxes_news_boxes table.wd_imagetable {
	width: 100%;
}
.wd_pageid_116 .bg-lightgray {
	background-color: #fff;
}
div.wd_featureboxes_middle_gray {}
div.wd_featureboxes_middle_gray div.wd_featurebox {
	padding: 40px;
}
div.wd_featureboxes_middle_gray div.wd_featurebox a {
	border-bottom: 2px solid #97A926;
}
div.wd_featureboxes_middle_gray div.wd_featurebox_container {}
div.wd_featureboxes_middle_gray div.wd_featurebox_title {}

div.wd_featureboxes_featured {}
div.wd_featureboxes_featured div.wd_featurebox {}
div.wd_featureboxes_featured div.wd_featurebox_container {}
div.wd_featureboxes_featured div.wd_featurebox_title {
	text-align: left;
}
div.wd_featureboxes_featured div.wd_featurebox a {
	border-bottom: 2px solid #97A926;
}


div.wd_featureboxes_featured_left {}
div.wd_featureboxes_featured_left div.wd_featurebox {}
div.wd_featureboxes_featured_left div.wd_featurebox_container {}
div.wd_featureboxes_featured_left div.wd_featurebox_title {
	display: none;
}


div.wd_featureboxes_toggle {
	max-width: 992px;
	margin: 0 auto;
}
div.wd_featureboxes_toggle div.wd_featurebox {}
div.wd_featureboxes_toggle div.wd_featurebox_container {
	max-width: 75%;
	margin: 0 auto;
}
div.wd_featureboxes_toggle div.wd_featurebox_title.accordion-toggle {
	position: relative;
	font-size: 24px;
	line-height: 26px;
	text-align: left;
	border: 1px solid #bbad8f;
	padding: 15px;
	transition: all .12s .35s ease;
}
div.wd_featureboxes_toggle div.wd_featurebox_title.accordion-toggle::after {
	content: "";
	display: block;
	background: url(../images/cp-icons.png);
	background-position: -244px -179px;
	width: 24px;
	height: 14px;
	position: absolute;
	top: 20px;
	right: 15px;
}

div.wd_featureboxes_toggle div.wd_featurebox_title.accordion-toggle[aria-expanded='true']::after {
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
div.wd_featureboxes_toggle div.wd_featurebox div.wd_group-1,
div.wd_featureboxes_toggle div.wd_featurebox div.wd_group-2 {
	display: inline-block;
	width: 49%;
	vertical-align: top;	
}
div.wd_featureboxes_toggle div.wd_featurebox ul {
	margin-left: 0;
	margin-bottom: 20px;
	padding-left: 0;
	list-style-type: none;
}
div.wd_featureboxes_toggle div.wd_featurebox div.member-type {
	font-family: Lato-Bold,Arial,Helvetica,Lucida Grande,Sans-serif;
	font-size: 16px;
	margin-bottom: 0;
}


div.wd_featureboxes_reports {}
div.wd_featureboxes_reports div.wd_featurebox {}
div.wd_featureboxes_reports div.wd_featurebox_container {}
div.wd_featureboxes_reports div.wd_featurebox_title {
	display: none;
}
div.wd_reports-title {
	font-family: MrsEaves-PetiteCaps,Arial,Helvetica,Lucida Grande,Sans-serif;
	font-size: 40px;
	text-transform: uppercase;
}
div.wd_featureboxes_reports div.wd_featurebox ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	text-align: center;
	padding: 0;
}
div.wd_featureboxes_reports div.wd_featurebox li {
	width: 31.75%;
	text-align: left;
	background: #FFF;
	color: #17455C;
	margin: 20px 0;
	display: flex;
	
}
div.wd_featureboxes_reports a.btn.btn-arrow:after {
	background-position: -232px -196px;
	width: 40px;
	position: relative;
	left:2%;
	top:12px;
}
a.btn.btn-arrow, a.btn:visited.btn-arrow {
	display: inline-flex;
	justify-content: space-between;
}

div.wd_featureboxes_subscribe {}
div.wd_featureboxes_subscribe div.wd_featurebox {}
div.wd_featureboxes_subscribe div.wd_featurebox_container {}
div.wd_featureboxes_subscribe div.wd_featurebox_title {
	font-size: 45px;
	color: #FFF;
}
div.wd_featureboxes_subscribe div.wd_form_header {
	display: none;
}
div.wd_featureboxes_subscribe label {
	color: #FFF;
	margin: -5px;
}
div.wd_featureboxes_subscribe div.wd_subscribe-wrapper {
	margin: 25px auto;
	width: 100%;
	max-width: 780px;
}
div.wd_featureboxes_subscribe .wd_form_field, 
div.wd_featureboxes_subscribe .wd_form_footer {
    text-align: left;
    float: left;
    margin: 0;
}
div.wd_featureboxes_subscribe .wd_form_field {
	width: 62%;
	margin: 0 0 0 7%;
}
div.wd_featureboxes_subscribe .wd_form_footer {
	width: auto;
	margin: 24px 0;
}
div.wd_featureboxes_subscribe .wd_form_field_input input[type="text"] {
    color: #999;
    width: 100%;
    height: 50px;
    padding: 6px 20px;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
div.wd_featureboxes_subscribe.wd_featureboxes-vertical div.wd_form_buttons {
	position: relative;
	display: inline-block;
    width: auto;
    height: 50px;
    background-color: #97A926;
    padding: .7142857143rem 2.1428571429rem;
    overflow: hidden;
    text-align: center;
}
div.wd_featureboxes_subscribe .wd_form_buttons input[type="submit"] {
	position: relative;
    font-size: .875rem;
    font-family: Lato-Bold,Arial,Helvetica,Lucida Grande,Sans-serif;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2.4px;
    color: #133649;
    background-color: transparent;
    z-index: 1;
}
div.wd_featureboxes_subscribe .wd_form_buttons input[type="submit"]:hover {
	color: #FFF;
}
div.wd_featureboxes_subscribe .wd_form_buttons:before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	display: block;
	background-color: #778903;
	-moz-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-moz-transform-origin: center bottom;
	-o-transform-origin: center bottom;
	-ms-transform-origin: center bottom;
	-webkit-transform-origin: center bottom;
	transform-origin: center bottom;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
}
div.wd_featureboxes_subscribe .wd_form_buttons:hover:before {
	background-color: #778903;
	-moz-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}

#wd_featurebox-financial_6 div.wd_ticker_label {
	display: none;
}
#ir_featurebox_6-chart .highcharts-container {
	position: absolute !important;
	right: 0;
}
#ir_featurebox_6-footer {
	text-align: center;
	margin: 20px;
}

#wd_featurebox-standard_13 div.wd_featurebox_title,
#wd_featurebox-standard_14 div.wd_featurebox_title,
#wd_featurebox-standard_15 div.wd_featurebox_title {
	text-align: center;
}

#wd_featurebox-standard_18 div.wd_featurebox_title,
#wd_featurebox-standard_19 div.wd_featurebox_title {
	text-align: left;
}

#wd_featurebox-standard_18 div.wd_featurebox,
#wd_featurebox-standard_19 div.wd_featurebox {
	padding: 0;
}

#wd_featurebox-standard_24 div.wd_featurebox h3:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	background-image: url(../images/cp-icons.png);
	background-position: -498px -161px;
	width: 30px;
	height: 40px;
	margin: 0 13px 0 0;
}

/* Start SR Only Featurebox */
.wd_featureboxes_sr_banner {
	padding-bottom: 40px;
}
.wd_featureboxes_sr_banner .wd_featurebox_container {
	display: flex;
}
.wd_featureboxes_sr_banner .wd_featurebox_title {
	text-align: left;
}
.wd_featureboxes_sr_banner .sr_banner_fb_image {
	width: 25%;
	margin-right: 40px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.wd_featureboxes_sr_banner .sr_banner_fb_content {
	width: calc(75% - 40px);
	display: flex;
	align-items: center;
}
.wd_featureboxes_sr_banner .wd_attachment_title {
	display: block;
	margin-top: 8px;
	border-bottom: 2px solid #97A926;
	margin-left: 5px;
}
.wd_featureboxes_sr_banner .wd_attachment_spacer {
	display: none;
}
/* End SR Only Featurebox */

/* END Featureboxes */

/* YouTube Responsive Video Containers */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* END YouTube Responsive Video Containers */

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}

/* not ideal, but alignment is messed up when error message displays on inline subscribe fbox */
.wd_subscribe_featurebox .wd_form_field_error {
	display: none;
}

@media (min-width: 769px) {
	div.wd_featureboxes_news_boxes div.wd_featurebox_container {
		min-height: 520px;
	}

}

@media (max-width: 1350px) {
	div.wd_subscribe_link {
		width: 100%;
		clear: both;
	}
	.wd_item_search_form_container {
		width: 100%;
	}
	.container {
		width: unset;
		
	}
}

@media (min-width: 1600px) {
	.wd_featureboxes_headerLeft p {
		font-size: 36px;
	}
	.wd_featureboxes_headerLeft a {
		font-size: 30px;
	}
}

/* Extra large devices (large desktops) */
@media all and (min-width: 1200px) {
	.container {
		width: 100%;
	}
}
@media (max-width: 1199px) {
	.container {
		width: 100%;
		max-width: 100%;
	}

	.wd_featureboxes_headerLeft p {
		font-size: 24px;
	}
	.wd_featureboxes_headerLeft a {
		font-size: 18px;
	}
}

/* Large devices (desktops) */

@media (max-width: 1120px) {
	div.wd_subscribe_link {
		display: block;
		width: 100%;
	}
	.wd_item_search_form_container {
		width: 100%;
	}
	.wd_select-wrapper {
		width: 100%;
		margin: 0 0 10px 0;
	}
	#wd_printable_content input[type="text"] {
		width: 100%;
		max-width: 100%;
		margin: 0 0 10px 0;
	}
	div.wd_events_inputs {
		border: 1px solid #FFF;
		overflow: hidden;
	}
	#wd_printable_content button {
		width: 100%;
	}
	#wd_printable_content .wd_newsfeed_releases-detail, 
	#wd_printable_content .wd_newsfeed_releases-detail {
		max-width: 100%;
	}
	div.wd_featureboxes_toggle,
	div.wd_featureboxes_toggle div.wd_featurebox_container {
		max-width: 100%;
	}
	div.wd_featureboxes_reports div.wd_featurebox li {
		width: 48.75%;

	}
	.container {
		width: 100%
	}

}
@media (max-width: 992px) {
	form[name="subscribecaptcha"] .wd_form_field.wd_form_field_pos_right{
		position: relative;
		right: 0;
	}
} 
/* Medium devices (tablets) */
@media (max-width: 767px) {
	div.wd_ir_secfilings .wd_selector {
		float: none;
	}
	div.wd_ir_secfilings .wd_linkmenu-header {
		display: block;
		width: 100%;
	}
	.wd_linkmenu-header .wd_linkmenu-icon {
		float: right;
	}

	div.wd_featureboxes_middle_gray div.wd_featurebox {
		padding: 0;
	}
	div.wd_featureboxes_featured table.wd_imagetable {
		width: 100%;
	}
	div.wd_subscribe_featurebox {
		text-align: center;
	}
	div.wd_featureboxes_subscribe div.wd_subscribe-wrapper {
		margin: 25px 0;
		transform: none;
	}
	div.wd_featureboxes_subscribe .wd_form_field,
	div.wd_featureboxes_subscribe .wd_form_footer,
	div.wd_featureboxes_subscribe.wd_featureboxes-vertical div.wd_form_buttons {
		width: 100%;
	}
	div.wd_featureboxes_subscribe .wd_form_field {
		margin: 0;
	}
	div.wd_featureboxes_subscribe .wd_form_footer {
		margin: 10px 0;
	}
	div.wd_featureboxes_reports div.wd_featurebox li {
		width: 100%;
		margin: 10px;
	}
	.wd_featureboxes_sr_banner .wd_featurebox_container {
		flex-direction: column;
	} 
	.wd_featureboxes_sr_banner .sr_banner_fb_image {
		width: 100%;
		margin-right: 0;
		padding-bottom: 78.25%;
	}
	.wd_featureboxes_sr_banner .sr_banner_fb_content {
		width: 100%;
	}
	.wd_featureboxes_sr_banner .wd_attachment_title {
		margin-top: -8px;
	}
	.wd_featureboxes_sr_banner .wd_attachment_info {
		padding-top: 13px;
	}
	div.wd_events .item {
		width: 100%;
	}
	div.wd_historical_calendar,
	div.wd_historical_results {
		width: 100%;
	}
	div.wd_subscribe_link {
		display: none;
	}
	.wd_page_limit {
		width: 100%;
		margin: 0 0 20px 0;
		clear: both;
	}
	div.wd_page_menu nav,
	ul.wd_page_links {
		text-align: center;
	}
	ul.wd_page_links {
		overflow: hidden;
	}
	.wd_page_prev,
	.wd_page_next {
		width: 100%;
	}
	.wd_page_prev a, 
	.wd_page_next a, 
	.wd_page_prev span, 
	.wd_page_next span {
		margin: 0 auto;
	}
	.breadcrumb-list > li {
		display: inline-block;
	}
	.breadcrumb-list > li:before {
		content: "\2039 \0020";
	}
	
}

/* Small devices (landscape phones) */

@media (max-width: 575px) {}

/* CLIENT CSS OVERRIDES */

/* dropdown placement */
.nav-main-item .dropdown-menu {
    top: 69px;
}
.cols-with-padding [class^="col-"]:first-child > * {
	margin-left: 0;
}
.cols-with-padding .col-md-4:nth-child(2) > * {
	margin: 0;
}
.cols-with-padding [class^="col-"]:last-child > * {
	margin-right: 0;
}
.nav-main-bar .logo img.desktop-logo {
	display: block;
}
.nav-main-bar .logo img.mobile-logo {
	display: none;
}
